This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 707573 - uprof-devel depends on gtk-doc unnecessarily
uprof-devel depends on gtk-doc unnecessarily
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: uprof (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2011-05-25 08:26 EDT by Felipe Contreras
Modified: 2012-02-02 13:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-02 13:40:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2011-05-25 08:26:55 EDT
See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Or the tracking bug for more details.
Comment 1 Felipe Contreras 2011-11-16 12:06:36 EST
Still an issue on F16.
Comment 2 Felipe Contreras 2012-02-02 13:40:49 EST
I guess this is solved with the autodefrag option. I'm not using Fedora or btrfs anymore anyway.

Note You need to log in before you can comment on or make changes to this bug.